Subject: Re: Need Approval for refund
From: Shakeeb Arsalan <[email-masked]>
To: Hafizullah Lsm <[email-masked]>
Cc: Seeta Seeta <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, Apoorv Joshi <[email-masked]>
Date: Wed, 29 Jul 2020 08:20:51 -0700 (MST)

Hi 

U did not follow the SOPs, u did ask the customer about the return receipt if he was provided any by the courier or if he is handy with the AWB at least, 

Please do the needful so we can raise all the details to the head otherwise no refund will be approved 

From: "Hafizullah Lsm" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]> 
Cc: "Fauzan Ahmad, Musalman" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]>, "Apoorv Joshi" <[email-masked]> 
Sent: Monday, 27 July, 2020 16:39:44 
Subject: Need Approval for refund 

Dear Team, 

Problem Statement: Refund Not Processed 

Order Date: Mar 24, 2020 
Order ID: 1107887 
Order ID: 6472422536 
Return Tracking ID: 45764585580 (ID Status: Invalid ) 
RMA: 23483268 
Total Price: SAR 184 

Assistance Required: Need Approval for refund 

Issue Description : The Customer created a return request on 23/03/2020 and according to the customer the courier team has received the return items from the customer but when I track the shipment by the following tracking ID (45764585580 ) so it is an invalid number and I track by the Pickup reference (D122B63) so the result is coming " CANCELLED" 
The value of the items was 0 0 0 0 0 0 so I created another New RMA (23930033) with tracking ID(45961232586) but when I track the shipment by this new tracking ID so it is also the invalid number and I track by the Pickup reference (F24C243) so the result is coming " CANCELLED" and I have added in Manual Refund Google Sheet for a refund on 31 may 2020 but still, no refund processed. 

Case History : The customer reached out to us on the 29 of May for the follow up for the refund. 

Customer's History : The customer has placed his 3rd order with us. 

Assistance Required : We request you to provide us refund approval in order to refund the customer manually and close the issue the soonest. 

Regards, 
Hafizullah.